security/KeePass - The NetBSD Packages Collection

Free, open source, light-weight and easy-to-use password manager

Today you need to remember many passwords. You need a password for
the Windows network logon, your e-mail account, your website's FTP
password, online passwords (like website member account), etc. etc.
etc. The list is endless. Also, you should use different passwords
for each account. Because if you use only one password everywhere
and someone gets this password you have a problem... A serious
problem. The thief would have access to your e-mail account, website,
etc. Unimaginable.

KeePass is a free open source password manager, which helps you to
manage your passwords in a secure way. You can put all your passwords
in one database, which is locked with one master key or a key file.
So you only have to remember one single master password or select
the key file to unlock the whole database. The databases are
encrypted using the best and most secure encryption algorithms
currently known (AES and Twofish).

Build dependencies

pkgtools/x11-links x11/xcb-proto x11/xorgproto pkgtools/cwrappers devel/glib2-tools

Runtime dependencies

graphics/libgdiplus lang/mono graphics/libgdiplus lang/mono

Binary packages

OSArchitectureVersion
NetBSD 9.0aarch64KeePass-2.44nb7.tgz
NetBSD 9.0aarch64KeePass-2.44nb6.tgz
NetBSD 9.0aarch64KeePass-2.44nb7.tgz
NetBSD 9.0i386KeePass-2.44nb6.tgz
NetBSD 9.0i386KeePass-2.44nb7.tgz
NetBSD 9.0x86_64KeePass-2.44nb7.tgz
NetBSD 9.0x86_64KeePass-2.44nb7.tgz
NetBSD 9.0x86_64KeePass-2.44nb6.tgz
NetBSD 9.0x86_64KeePass-2.44nb7.tgz
NetBSD 9.0x86_64KeePass-2.44nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.